body{font-family:arial;}
h1.afisha {
	font-size:16px;font-weight:bold;
	color:white;
	padding:0;margin:0;
	direction:rtl;
	margin-top:5;
	margin-right:5;
	white-space:nowrap;
	
}
.foot1{
	background: #F59B3B;
	background-image: url(../images/v01.jpg);
	background-repeat:repeat-x;
	height:32px;
}




#sidetable{
	width:200px;
	padding:0;
	margin:0;
	background-color:#FFFFFF;
	background-color:whitesmoke;

}
#sidetable h2{
	color:white;
}




#sidetable .bgSpecial{
	/*background-image: url(../../images/v01_1.jpg);*/
	background-repeat:repeat-x;
	height:32px;
}

#sidetable .bgSpecial h2,
#sidetable .bgh3new h2
{
	padding-right:10px;
	font-size:15px;
	font-weight:bold;
}


.bigtd,
.table2{
	background-color:#FFFD94;
	background-color:#FFFFFF;
}

.sidebartd{
	/*background-color:#FFCB33;*/
	background-color:#FFFFFF;
	background-color:whitesmoke;
	
}
.where{
	margin:10;color:orange;font-size:12px;font-weight:bold;clear:both;padding-top:10;
}
.tdfoot_ru{
     direction:ltr;
     border:none;
     width:193;height:32;margin:0;padding:0;padding-left:20;
	margin-right:10; 
}


#categ{
	background-color:#ffffff;
	vertical-align: top;
	display:block;height:auto;width:197;padding-top:0;margin-top:0;margin-bottom:0;
}


#categ  ul
{
	clear: both;
	padding:0;margin:0;
	direction:rtl;
	
}

#categ li
	{
		height:18;
		width:196;
		text-align:right;
		margin-top:0; 
		margin-bottom:0; 
		
		padding:0; 
		padding-top:5;
		padding-bottom:4;

		list-style-position: outside;
		border-bottom:solid 1px #dadada;
		border:solid 1px gray;
		display:block;
	}
	
	
#categ li.lihigh
	{
		width:196;
		height:auto;
		text-align:right;

		list-style:none;
		
		padding:0;
		padding-top:5;
		padding-bottom:4;
	
		list-style-position: outside;
		direction:rtl;	
		display:block;
	

}


#categ li a:link,
#categ li a:visited,
#categ li a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial Narrow;
	font-size:13px; 
	height:auto;
	width:auto;
	font-variant: small-caps;
   color:#005abb;
	direction:rtl;	
	display:block;

}

#categ li a:hover,
#categ li a:active
{
	font-family: Arial Narrow;
	font-size:13px;
	font-variant: small-caps;
	height:auto;
	width:auto;
	/*background-color:orange;*/
	direction:rtl;	
	display:block;
}
/*---------------------------------*/
#categ ul.level2 {
   direction:rtl;
}
#categ ul.level2 li {
	list-style-type: none;
	list-style: none;
	padding-right:10px;
	border:none;
	background:none;
    font-style: italic;

}
#categ ul.level2 li a:link,
#categ ul.level2 li a:visited,
#categ ul.level2 li a:hover
{

	border:none;
	font-size:11px;
	font-size:12px;
	
	height:auto;
	width:auto;
	display:block;
	
}
#categ ul.level2 li a:hover,
#categ ul.level2 li a:active
{

	background-color:white;
	color:orange;
}

#sidetable .bgh3new,
#sidetable .bgSpecial

{
  background-image: url(../../images/cap07r1new.JPG);
    background-repeat:no-repeat;
    height:32;
    width:200;
    display:block;
    padding:0;
    margin:0;
    text-align:right;
    direction:rtl;
    font-size:14px;
}


/*****************************************/